#BODY				{padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 0px;
					left: 0px;
					width: 315px;}
					
#NAV			{padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 65px;
					left: 405px;
					width: 315px;}
					
#POPgoalie  {visibility: hidden;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 131px;
					left: 1px;}
					
#POPdefender   {visibility: hidden;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 94px;
					left: 178px;}
					
#POPkicker   	   {visibility: hidden;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 128px;
					left: 91px;}
					
#POPguy   	   {visibility: hidden;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 129px;
					left: 320px;}
					
#POPxbar   	   {visibility: hidden;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 29px;
					left: 280px;}
					
					
#TEXTintro	   {visibility: visible;
					background-color: #CECCE8;
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}

#TEXTgoalie	    {visibility: hidden;
					background-color: #CECCE8;
					layer-background-color: #CECCE8;
					clip: rect(0,90,243,0);
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}
					
#TEXTdefender	   {visibility: hidden;
					background-color: #CECCE8;
					layer-background-color: #CECCE8;
					clip: rect(0,90,243,0);
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}
					
#TEXTguy   {visibility: hidden;
					background-color: #CECCE8;
					layer-background-color: #CECCE8;
					clip: rect(0,90,243,0);
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}
					
#TEXTxbar   {visibility: hidden;
					background-color: #CECCE8;
					layer-background-color: #CECCE8;
					clip: rect(0,90,243,0);
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}
					


#TEXTkicker   {visibility: hidden;
					background-color: #CECCE8;
					layer-background-color: #CECCE8;
					clip: rect(0,90,243,0);
					padding: 0px;
					border-width: 0px;
					border-style: none;
					margin: 0px;
					position: absolute;
					top: 155px;
					left: 392px;
					width: 90px;
					height: 243px;
					color: #000000;}


					
					
					
					


